<!DOCTYPE html>
<html class="page" lang="ru">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Противодействие коррупции</title>
  <link rel="stylesheet" href="./css/main.css">
</head>

<body class="page__body">
  <header class="header">

    <div class="header__wrapper">
      <div class="logo">
        <div class="logo__wrapper">
          <img class="logo__image" src="./img/logo.png" alt="Логотип администрации Липецкой области">
        </div>
        <p class="logo__title">Липецкая область.рф</p>
        <p class="logo__text">Официальный портал администарции Липецкой области</p>
      </div>

      <div class="user-nav">
        <ul class="user-nav__list">
          <li class="user-nav__item"><a class="search" href="#"></a></li>
          <li class="user-nav__item"><a class="blind" href="#"></a></li>
        </ul>
        <ul class="user-nav__list social__list">
          <li class="user-nav__item"><a class="user-nav__social-link user-nav__social-link--fb" href="#"></a></li>
          <li class="user-nav__item"><a class="user-nav__social-link user-nav__social-link--vk" href="#"></a></li>
          <li class="user-nav__item"><a class="user-nav__social-link user-nav__social-link--ok" href="#"></a></li>
        </ul>
        <a class="user-nav__link" href="#">Войти</a>
      </div>
    </div>

    <div class="menu__wrapper">
      <nav class="menu">
        <button class="menu__button">
          <span class="visually-hidden">Открыть меню</span>
        </button>
        <ul class="menu__list site-list">
          <li class="site-list__item">
            <a href="#" class="site-list__link">Новости</a>
          </li>
          <li class="site-list__item">
            <a href="#" class="site-list__link">Афиша</a>
          </li>
          <li class="site-list__item">
            <a href="#" class="site-list__link">О регионе</a>
          </li>
          <li class="site-list__item">
            <a href="#" class="site-list__link">Экономика</a>
          </li>
          <li class="site-list__item ">
            <a href="#" class="site-list__link">Органы власти</a>
          </li>
          <li class="site-list__item site-list__item--active">
            <a href="#" class="site-list__link">Социальная сфера</a>
          </li>
          <li class="site-list__item">
            <a href="#" class="site-list__link">Интернет приемная</a>
          </li>
        </ul>
      </nav>
    </div>

  </header>

  <main class="page-main">
    <h1 class="page-main__title">Горячая линия "Антикорупция"</h1>

    <div class="bread-crumbs__wrapper">
      <a class="bread-crumbs" href="#">Главная</a>
      <a class="bread-crumbs" href="#">/ Направления деятельности </a>
      <a class="bread-crumbs bread-crumbs--inactive">/ Горячая линия "Антикорупция"</a>
    </div>

    <section class="page-main__section hot-line">
      <header class="section-header">
        <h2 class="section-header__title">"Антикорупция"</h2>
        <p class="section-header__subtitle">
          Данный раздел содержит в себе список нормативных актов, формы и бланки и другую информацию призванную
          ознакомить пользователя с мерами по борьбе с коррупцией, согласно законам Российской Федерации
        </p>
        <p class="section-header__tel">Тел.: 22-87-87</p>
      </header>

      <p class="hot-line__text">Телефонная линия функционирует в режиме автоответчика.</p>
      <p class="hot-line__text">Линия предназначена только для приема сообщений, содержащих факты коррупционных
        проявлений согласно определению коррупции.</p>

      <p class="hot-line__list__title">Ваше обращение должно содержать следующие сведения:</p>
      <ul class="hot-line__list">
        <li class="hot-line__item hot-line__text">Фамилия, имя, отчество;</li>
        <li class="hot-line__item hot-line__text">Почтовый адрес (электронный адрес), по которому должен быть направлен
          ответ;</li>
        <li class="hot-line__item hot-line__text">Конкретные факты коррупционных проявлений.</li>
      </ul>

      <p class="hot-line__text">Поступившие сообщения, удовлетворяющие указанным требованиям, обрабатываются и затем
        рассматриваются в соответствии с Федеральным законом от 2 мая 2006 года № 59-ФЗ «О порядке обращений граждан
        Российской Федерации».</p>
      <p class="hot-line__text">На специальную линию также можно сообщать информацию о неисполнении (недобросовестном
        исполнении) служебных обязанностей государственными служащими и муниципальными служащими, работниками
        государственных (муниципальных) учреждений и предприятий, нарушениях требований к служебному поведению и случаях
        конфликта интересов, превышении служебных (должностных) полномочий, нарушениях прав, свобод и законных интересов
        граждан и организаций, фактах вымогательства со стороны должностных лиц, необоснованных запретах и ограничениях.
      </p>
      <p class="hot-line__text">О прочих правонарушениях Вы можете сообщить непосредственно в исполнительные органы
        государственной власти Липецкой области и администрации городских округов и муниципальных районов Липецкой
        области, в рамках их компетенции или в правоохранительные органы.</p>
      <p class="hot-line__text">Обращения, содержащие оскорбления и угрозы, не рассматриваются.</p>

      <p class="hot-line__list__title">В соответствии со ст. 1 Федерального закона от 25 декабря 2008 года № 273-ФЗ «О
        противодействии коррупции» КОРРУПЦИЯ — это:</p>

      <ul class="hot-line__list">
        <li class="hot-line__item hot-line__text">а) Злоупотребление служебным положением, дача взятки, получение
          взятки,
          злоупотребление полномочиями, коммерческий подкуп либо иное незаконное использование физическим лицом своего
          должностного положения вопреки законным интересам общества и государства в целях получения выгоды в виде
          денег, ценностей, иного имущества или услуг имущественного характера, иных имущественных прав для себя или для
          третьих лиц либо незаконное предоставление такой выгоды указанному лицу другими физическими лицами;</li>
        <li class="hot-line__item hot-line__text">б) Совершение деяний, указанных в п. «а», от имени или в интересах
          юридического лица.
        </li>
      </ul>

    </section>

    <aside class="aside">
      <button class="aside__button" type="button">
        <svg class="aside__arrows" width="2vw" height="2vw">
          <use class="aside__arrow-left" href="./img/sprite.svg#left"></use>
          <use class="aside__arrow-right" href="./img/sprite.svg#right"></use>
        </svg>
      </button>
      <ul class="aside__list">
        <li class="aside__item"><a class="aside__link" href="#">Документы стратегического планирования</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Оценка регулирующего воздействия</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Здоровый регион</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Бережливый регион</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Информационное общество</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Развитие конкуренции</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Комплексная безопасность</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Контрольно-надзорная деятельность</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Публичная отчетность о ходе исполнения поручений,
            содержащихся в Указах Президента Российской Федерации от 7 мая 2012 г</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Торги</a></li>
        <li class="aside__item"><a class="aside__link aside__link--active" href="#">Противодействие корупции</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Антикорупционная деятельность</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Оценка эффективности органов местного самоуправления</a>
        </li>
        <li class="aside__item"><a class="aside__link" href="#">Независимая экспертиза регламентов</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Объявления</a></li>
        <li class="aside__item"><a class="aside__link" href="#">Административная реформа</a></li>
      </ul>

    </aside>
  </main>

  <footer class="footer">
    <div class="footer__wrapper">
      <section class="footer__nav">
        <h3 class="footer__nav__title">Навигация сайта</h3>
        <ul class="footer__nav__list">
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">Новости</a>
          </li>
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">Органы власти</a>
          </li>
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">Афиша</a>
          </li>
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">О регионе</a>
          </li>
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">Экономика</a>
          </li>
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">Социальная сфера</a>
          </li>
          <li class="footer__nav__item">
            <a href="" class="footer__nav__link">Интернет приемная</a>
          </li>
        </ul>
      </section>

      <section class="footer__nav info">
        <h3 class="footer__nav__title">Справочная информация</h3>
        <ul class="footer__nav__list info__list">
          <li class="footer__nav__item info__item">
            <a href="" class="footer__nav__link">Экстренные службы</a>
          </li>
          <li class="footer__nav__item info__item">
            <a href="" class="footer__nav__link">Телефонные коды муниципальных образований</a>
          </li>
        </ul>
        <ul class="footer__social__list">
          <li class="footer__nav__item"><a class="footer__nav__social-link footer__nav__social-link--fb" href="#"></a>
          </li>
          <li class="footer__nav__item"><a class="footer__nav__social-link footer__nav__social-link--vk" href="#"></a>
          </li>
          <li class="footer__nav__item"><a class="footer__nav__social-link footer__nav__social-link--ok" href="#"></a>
          </li>
        </ul>
      </section>

      <section class="footer__contacts">
        <h3 class="footer__nav__title contacts">Контакты</h3>
        <ul class="footer__nav__list contacts__list">
          <li class="footer__nav__item contacts__item">398014, Липецк, пл. Ленина-Соборная</li>
          <li class="footer__nav__item contacts__item">Телефон (8 4742) 250-824</li>
          <li class="footer__nav__item contacts__item">Факс (8 4742) 722-426</li>
          <li class="footer__nav__item contacts__item">office@admlr.lipetsk.ru</li>
        </ul>
      </section>

    </div>
  </footer>
  <script src="./js/arrow-aside.js"></script>
  <script src="./js/menu.js"></script>
</body>

</html>
